Bug 146053 - Installer can't find x86_64 iso files on NFS install if x86 isos are in the same directory
Installer can't find x86_64 iso files on NFS install if x86 isos are in the s...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 18:02 EST by Edward Rudd
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-25 15:50:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2005-01-24 18:02:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
I have an NFS share that has ALL of the FC3 isos (x86 and x86_64) in
one directory.  when I boot off of the boot.iso on the x86_64 CD (on
the firxt x86_64 cd) and enter the NFS path the installer claims
"installation media found does not match boot media". If I move the 2
cd sets to separate directories it has no problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have x86 and x86_64 isos in one share on NFS
2. do an NFS install on a x86_64 system
    

Additional info:
Comment 1 Peter Jones 2005-01-25 15:50:37 EST
Fix is in rawhide, feel free to give it a try.

Note You need to log in before you can comment on or make changes to this bug.